EventHttp::setMaxHeadersSize
EventHttpConnection
EventHttp
PHP Manual

# EventHttp::setTimeout

(PECL event >= 1.4.0-beta)

EventHttp::setTimeout — Sets the timeout for an HTTP request

### Beschreibung

public void EventHttp::setTimeout ( int `$value` )

Sets the timeout for an HTTP request.

### Parameter-Liste

`value`

  The timeout in seconds.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

EventHttp::setMaxHeadersSize
EventHttpConnection
EventHttp
PHP Manual